# 价格策略

## 价格策略概述

　　价格策略是给所有买者规定一个价格是一个比较近代的观念。它形成的动因是十九世纪末大规模[零售业](https://wiki.mbalib.com/wiki/%E9%9B%B6%E5%94%AE%E4%B8%9A "零售业")的发展。在历史上，在多数情况下，价格是作为买者作出选择的主要决定因素在起作用；在最近的十年里，在买者选择行为中非价格因素已经相对地变得更重要了。但是，价格仍是决定公司[市场份额](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E4%BB%BD%E9%A2%9D "市场份额")和盈利率的最重要因素之一。在[营销组合](https://wiki.mbalib.com/wiki/%E8%90%A5%E9%94%80%E7%BB%84%E5%90%88 "营销组合")中，价格是唯一能产生收入的因素，其它因素表现为成本。

　　厂商面对卖者的三种主要的[定价决策](https://wiki.mbalib.com/wiki/%E5%AE%9A%E4%BB%B7%E5%86%B3%E7%AD%96 "定价决策")问题是：对第一次销售的产品如何定价；怎样随时间和空间的转移修定一个产品的价格以适应各种环境和机会的需要；怎样调整价格和怎样对[竞争者](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E8%80%85 "竞争者")的价格调整作出反应。

## 制定基本价格

　　在第一次制定价格时，企业要考虑以下因素：（1）[定价目标](https://wiki.mbalib.com/wiki/%E5%AE%9A%E4%BB%B7%E7%9B%AE%E6%A0%87 "定价目标")；（2）确定需求；（3）[估计成本](https://wiki.mbalib.com/wiki/%E4%BC%B0%E8%AE%A1%E6%88%90%E6%9C%AC "估计成本")；（4）选择定价方法；（5）选定[最终价格](https://wiki.mbalib.com/wiki/%E6%9C%80%E7%BB%88%E4%BB%B7%E6%A0%BC "最终价格")。

　　一、定价目标　　企业的定价目标是以满足市场需要和实现企业盈利为基础的，它是实现[企业经营](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%BB%8F%E8%90%A5 "企业经营")总目标的保证和手段。同时，又是[企业定价策略](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E5%AE%9A%E4%BB%B7%E7%AD%96%E7%95%A5 "企业定价策略")和定价方法的依据。

| 企业定价目标 |
| ------------ |
| 扩展目标     |
| 利润目标     |
| 销售目标     |
| 竞争目标     |
| 社会目标     |

　　二、确定需求　　价格会影响市场需求。在正常情况下，市场需求会按照与价格相反的方向变动。价格上升，需求减少；价格降低，需求增加，所以[需求曲线](https://wiki.mbalib.com/wiki/%E9%9C%80%E6%B1%82%E6%9B%B2%E7%BA%BF "需求曲线")是向下倾斜的（图1）

　　[![价格策略](https://wiki.mbalib.com/w/images/a/a5/%E6%97%A0%E5%BC%B9%E6%80%A7%E5%92%8C%E6%9C%89%E5%BC%B9%E6%80%A7%E9%9C%80%E6%B1%82.jpg)](https://wiki.mbalib.com/wiki/Image:%E6%97%A0%E5%BC%B9%E6%80%A7%E5%92%8C%E6%9C%89%E5%BC%B9%E6%80%A7%E9%9C%80%E6%B1%82.jpg "价格策略")

　　　　图1　　无弹性和有弹性需求

　　就威望高的商品来说，[需求曲线](https://wiki.mbalib.com/wiki/%E9%9C%80%E6%B1%82%E6%9B%B2%E7%BA%BF "需求曲线")有时呈正斜率。例如：[香水](https://wiki.mbalib.com/wiki/%E9%A6%99%E6%B0%B4 "香水")提价后，其销售量却有可能增加。当然，如果提的太高，需求将会减少。

　　[企业定价](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E5%AE%9A%E4%BB%B7 "企业定价")时必须依据[需求的价格弹性](https://wiki.mbalib.com/wiki/%E9%9C%80%E6%B1%82%E7%9A%84%E4%BB%B7%E6%A0%BC%E5%BC%B9%E6%80%A7 "需求的价格弹性")，即了解市场需求对价格变动的反应。价格变动对需求影响小，这种情况称为需求无弹性；价格变动对需求影响大，则叫做[需求有弹性](https://wiki.mbalib.com/w/index.php?title=%E9%9C%80%E6%B1%82%E6%9C%89%E5%BC%B9%E6%80%A7&action=edit "需求有弹性")。[需求的价格弹性](https://wiki.mbalib.com/wiki/%E9%9C%80%E6%B1%82%E7%9A%84%E4%BB%B7%E6%A0%BC%E5%BC%B9%E6%80%A7 "需求的价格弹性")由下面公式确定。

　　　　　　　　　　　[需求量变动](https://wiki.mbalib.com/wiki/%E9%9C%80%E6%B1%82%E9%87%8F%E5%8F%98%E5%8A%A8 "需求量变动")百分比　　　 AQ/Q

　　需求的价格弹性= —————————— = ————

　　　　　　　　　　　价格变动百分比　　　　 AP/P

　　在以下条件下，需求可能缺乏弹性：

　　（1）代用品很少或没有，没有竞争者；

　　（2）买者对价格不敏感；

　　（3）买者改变[购买习惯](https://wiki.mbalib.com/wiki/%E8%B4%AD%E4%B9%B0%E4%B9%A0%E6%83%AF "购买习惯")较慢和寻找较低价格时表现迟缓；

　　（4）买者认为产品质量有所提高，或认为存在[通货膨胀](https://wiki.mbalib.com/wiki/%E9%80%9A%E8%B4%A7%E8%86%A8%E8%83%80 "通货膨胀")等，价格较高是应该的。

　　如果某产品不具备上述条件，那么产品的需求有弹性，在这种情况下，企业应采取适当降价，以刺激需求，促进销售，增加[销售收入](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE%E6%94%B6%E5%85%A5 "销售收入")。

　　三、估计成本　　需求在很大程度上为企业确定了一个最高价格限度，而成本则决定着价格的底数。价格应包括所有生产、分销和推销该产品的成本，还包括对公司的努力和承担风险的一个公允的报酬。

　　1、成本类型

　　[固定成本](https://wiki.mbalib.com/wiki/%E5%9B%BA%E5%AE%9A%E6%88%90%E6%9C%AC "固定成本")，在短期内不随企业产量和销售收入的变化而变化的生产费用。如：厂房设备的折旧费、租金、[利息](https://wiki.mbalib.com/wiki/%E5%88%A9%E6%81%AF "利息")、行政人员薪金等。与企业的生产水平无关。

　　[可变成本](https://wiki.mbalib.com/wiki/%E5%8F%AF%E5%8F%98%E6%88%90%E6%9C%AC "可变成本")，随生产水平的变化而直接变化的成本。如：原材料费、工资等，企业不开工生产，可变成本等于零。

　　2、长短期成本变化的规律。

　　四、选择定价方法　　定价方法，是企业在特定的定价目标指导下，依据对成本、需求及竞争等状况的研究，运用价格决策理论，对产品价格进行计算的具体方法。定价方法主要包括成本导向、[竞争导向](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%AF%BC%E5%90%91 "竞争导向")和顾客导向等三种类型。

　　（一）[成本导向定价法](https://wiki.mbalib.com/wiki/%E6%88%90%E6%9C%AC%E5%AF%BC%E5%90%91%E5%AE%9A%E4%BB%B7%E6%B3%95 "成本导向定价法")　　以产品单位成本为基本依据，再加上预期利润来确定价格的成本导向定价法，是中外企业最常用、最基本的定价方法。成本导向定价法又衍生出了总成本加成定价法、目标收益定价法、边际成本定价法、盈亏平衡定价法等几种具体的定价方法。

　　1、[总成本加成定价法](https://wiki.mbalib.com/wiki/%E6%80%BB%E6%88%90%E6%9C%AC%E5%8A%A0%E6%88%90%E5%AE%9A%E4%BB%B7%E6%B3%95 "总成本加成定价法")。在这种定价方法下，把所有为生产某种产品而发生的耗费均计入成本的范围，计算单位产品的变动成本，合理分摊相应的固定成本，再按一定的目标利润率来决定价格。

　　2、[目标收益定价法](https://wiki.mbalib.com/wiki/%E7%9B%AE%E6%A0%87%E6%94%B6%E7%9B%8A%E5%AE%9A%E4%BB%B7%E6%B3%95 "目标收益定价法")。目标收益定价法又称投资收益率定价法，是根据企业的[投资总额](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84%E6%80%BB%E9%A2%9D "投资总额")、预期销量和投资回收期等因素来确定价格。

　　3、[边际成本定价法](https://wiki.mbalib.com/wiki/%E8%BE%B9%E9%99%85%E6%88%90%E6%9C%AC%E5%AE%9A%E4%BB%B7%E6%B3%95 "边际成本定价法")。[边际成本](https://wiki.mbalib.com/wiki/%E8%BE%B9%E9%99%85%E6%88%90%E6%9C%AC "边际成本")是指每增加或减少单位产品所引起的[总成本](https://wiki.mbalib.com/wiki/%E6%80%BB%E6%88%90%E6%9C%AC "总成本")变化量。由于边际成本与变动成本比较接近，而变动成本的计算更容易一些，所以在定价实务中多用变动成本替代边际成本，而将边际成本定价法称为变动成本定价法。

　　4、[盈亏平衡定价法](https://wiki.mbalib.com/wiki/%E7%9B%88%E4%BA%8F%E5%B9%B3%E8%A1%A1%E5%AE%9A%E4%BB%B7%E6%B3%95 "盈亏平衡定价法")。在销量既定的条件下，[企业产品](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E4%BA%A7%E5%93%81 "企业产品")的价格必须达到一定的水平才能做到盈亏平衡、收支相抵。既定的销量就称为[盈亏平衡点](https://wiki.mbalib.com/wiki/%E7%9B%88%E4%BA%8F%E5%B9%B3%E8%A1%A1%E7%82%B9 "盈亏平衡点")，这种制定价格的方法就称为盈亏平衡定价法。科学地预测销量和已知固定成本、变动成本是盈亏平衡定价的前提。

　　（二）[竞争导向定价法](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%AF%BC%E5%90%91%E5%AE%9A%E4%BB%B7%E6%B3%95 "竞争导向定价法")　　在竞争十分激烈的市场上，企业通过研究[竞争对手](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%AF%B9%E6%89%8B "竞争对手")的生产条件、服务状况、[价格水平](https://wiki.mbalib.com/wiki/%E4%BB%B7%E6%A0%BC%E6%B0%B4%E5%B9%B3 "价格水平")等因素，依据自身的竞争实力，参考成本和供求状况来确定[商品价格](https://wiki.mbalib.com/wiki/%E5%95%86%E5%93%81%E4%BB%B7%E6%A0%BC "商品价格")。这种定价方法就是通常所说的竞争导向定价法。竞争导向定价主要包括：

　　1、[随行就市定价法](https://wiki.mbalib.com/wiki/%E9%9A%8F%E8%A1%8C%E5%B0%B1%E5%B8%82%E5%AE%9A%E4%BB%B7%E6%B3%95 "随行就市定价法")。在垄断竞争和[完全竞争](https://wiki.mbalib.com/wiki/%E5%AE%8C%E5%85%A8%E7%AB%9E%E4%BA%89 "完全竞争")的市场结构条件下，任何一家企业都无法凭借自己的实力而在市场上取得绝对的优势，为了避免竞争特别是价格竞争带来的损失，大多数企业都采用随行就市定价法，即将本企业某产品价格保持在市场平均价格水平上，利用这样的价格来获得平均报酬。此外，采用随行就市定价法，企业就不必去全面了解消费者对不同价差的反应，也不会引起价格波动。

　　2、[产品差别定价法](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E5%B7%AE%E5%88%AB%E5%AE%9A%E4%BB%B7%E6%B3%95 "产品差别定价法")。产品差别定价法是指企业通过不同营销努力，使同种同质的产品在消费者心目中树立起不同的产品形象，进而根据自身特点，选取低于或高于竞争者的价格作为本企业产品价格。因此，产品差别定价法是一种进攻性的定价方法。

　　3、[密封投标定价法](https://wiki.mbalib.com/wiki/%E5%AF%86%E5%B0%81%E6%8A%95%E6%A0%87%E5%AE%9A%E4%BB%B7%E6%B3%95 "密封投标定价法")。在国内外，许多[大宗商品](https://wiki.mbalib.com/wiki/%E5%A4%A7%E5%AE%97%E5%95%86%E5%93%81 "大宗商品")、原材料、[成套设备](https://wiki.mbalib.com/wiki/%E6%88%90%E5%A5%97%E8%AE%BE%E5%A4%87 "成套设备")和建筑工程项目的买卖和承包、以及出售小型企业等，往往采用发包人招标、承包人投标的方式来选择承包者，确定最终承包价格。一般来说，[招标](https://wiki.mbalib.com/wiki/%E6%8B%9B%E6%A0%87 "招标")方只有一个，处于相对垄断地位，而[投标](https://wiki.mbalib.com/wiki/%E6%8A%95%E6%A0%87 "投标")方有多个，处于相互[竞争地位](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%9C%B0%E4%BD%8D "竞争地位")。[标的物](https://wiki.mbalib.com/wiki/%E6%A0%87%E7%9A%84%E7%89%A9 "标的物")的价格由参与投标的各个企业在相互独立的条件下来确定。在买方招标的所有投标者中，报价最低的投标者通常中标，它的报价就是承包价格。这样一种竞争性的定价方法就称密封投标定价法。

　　（三）[顾客导向定价法](https://wiki.mbalib.com/wiki/%E9%A1%BE%E5%AE%A2%E5%AF%BC%E5%90%91%E5%AE%9A%E4%BB%B7%E6%B3%95 "顾客导向定价法")　　[现代市场营销观念](https://wiki.mbalib.com/wiki/%E7%8E%B0%E4%BB%A3%E5%B8%82%E5%9C%BA%E8%90%A5%E9%94%80%E8%A7%82%E5%BF%B5 "现代市场营销观念")要求企业的一切生产经营必须以消费者需求为中心，并在产品、价格、分销和[促销](https://wiki.mbalib.com/wiki/%E4%BF%83%E9%94%80 "促销")等方面予以充分体现。根据市场需求状况和消费者对产品的感觉差异来确定价格的方法叫做顾客导向定价法，又称“市场导向定价法”、“需求导向定价法。需求导向定价法主要包括[理解价值定价法](https://wiki.mbalib.com/wiki/%E7%90%86%E8%A7%A3%E4%BB%B7%E5%80%BC%E5%AE%9A%E4%BB%B7%E6%B3%95 "理解价值定价法")、需求差异定价法和[逆向定价法](https://wiki.mbalib.com/wiki/%E9%80%86%E5%90%91%E5%AE%9A%E4%BB%B7%E6%B3%95 "逆向定价法")。

　　1、[理解价值定价法](https://wiki.mbalib.com/wiki/%E7%90%86%E8%A7%A3%E4%BB%B7%E5%80%BC%E5%AE%9A%E4%BB%B7%E6%B3%95 "理解价值定价法")。所谓“理解价值”，是指消费者对某种[商品价值](https://wiki.mbalib.com/wiki/%E5%95%86%E5%93%81%E4%BB%B7%E5%80%BC "商品价值")的主观评判。理解价值定价法是指企业以消费者对商品价值的理解度为定价依据，运用各种[营销策略](https://wiki.mbalib.com/wiki/%E8%90%A5%E9%94%80%E7%AD%96%E7%95%A5 "营销策略")和手段，影响消费者对商品价值的认知，形成对企业有利的[价值观念](https://wiki.mbalib.com/wiki/%E4%BB%B7%E5%80%BC%E8%A7%82%E5%BF%B5 "价值观念")，再根据商品在消费者心目中的价值来制定价格。

　　2、[需求差异定价法](https://wiki.mbalib.com/wiki/%E9%9C%80%E6%B1%82%E5%B7%AE%E5%BC%82%E5%AE%9A%E4%BB%B7%E6%B3%95 "需求差异定价法")。所谓需求差异定价法，是指产品价格的确定以需求为依据，首先强调适应消费者需求的不同特性，而将成本补偿放在次要的地位。这种定价方法，对同一商品在同一市场上制订两个或两个以上的价格，或使不同商品价格之间的差额大于其成本之间的差额。其好处是可以使企业定价最大限度地符合市场需求，促进[商品销售](https://wiki.mbalib.com/wiki/%E5%95%86%E5%93%81%E9%94%80%E5%94%AE "商品销售")，有利于企业获取最佳的[经济效益](https://wiki.mbalib.com/wiki/%E7%BB%8F%E6%B5%8E%E6%95%88%E7%9B%8A "经济效益")。

　　3、[逆向定价法](https://wiki.mbalib.com/wiki/%E9%80%86%E5%90%91%E5%AE%9A%E4%BB%B7%E6%B3%95 "逆向定价法")。这种定价方法主要不是考虑产品成本，而重点考虑需求状况。依据消费者能够接受的最终销售价格，逆向推算出中间商的批发价和生产企业的出厂价格。[逆向定价法](https://wiki.mbalib.com/wiki/%E9%80%86%E5%90%91%E5%AE%9A%E4%BB%B7%E6%B3%95 "逆向定价法")的特点是：价格能反映市场需求情况，有利于加强与中间商的良好关系，保证中间商的[正常利润](https://wiki.mbalib.com/wiki/%E6%AD%A3%E5%B8%B8%E5%88%A9%E6%B6%A6 "正常利润")，使产品迅速向市场渗透，并可根据市场供求情况及时调整，定价比较灵活。

　　（四）各种定价方法的运用　　企业定价方法很多，企业应根据不同[经营战略](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5%E6%88%98%E7%95%A5 "经营战略")和价格策略、不同[市场环境](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E7%8E%AF%E5%A2%83 "市场环境")和经济发展状况等，选择不同的定价方法。

　　1、从本质上说，[成本导向定价法](https://wiki.mbalib.com/wiki/%E6%88%90%E6%9C%AC%E5%AF%BC%E5%90%91%E5%AE%9A%E4%BB%B7%E6%B3%95 "成本导向定价法")是一种卖方定价导向。它忽视了市场需求、竞争和价格水平的变化，有时候与定价目标相脱节。此外，运用这一方法制定的价格均是建立在对销量主观预测的基础上，从而降低了价格制定的科学性。因此，在采用成本导向定价法时，还需要充分考虑需求和竞争状况，来确定最终的[市场价格](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E4%BB%B7%E6%A0%BC "市场价格")水平。

　　2、[竞争导向定价法](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%AF%BC%E5%90%91%E5%AE%9A%E4%BB%B7%E6%B3%95 "竞争导向定价法")，是以竞争者的价格为导向的。它的特点是：价格与商品成本和需求不发生直接关系；商品成本或市场需求变化了，但竞争者的价格未变，就应维持原价；反之，虽然成本或需求都没有变动，但竞争者的价格变动了，则相应地调整其商品价格。当然，为实现企业的定价目标和总体经营战略目标，谋求企业的生存或发展，企业可以在其他营销手段的配合下，将价格定得高于或低于竞争者的价格，并不一定要求和竞争对手的产品价格完全保持一致。

　　3、[顾客导向定价法](https://wiki.mbalib.com/wiki/%E9%A1%BE%E5%AE%A2%E5%AF%BC%E5%90%91%E5%AE%9A%E4%BB%B7%E6%B3%95 "顾客导向定价法")，是以市场需求为导向的定价方法，价格随市场需求的变化而变化，不与成本因素发生直接关系，符合现代市场营销观念要求，企业的一切生产经营以消费者需求为中心。

　　五、选定最终价格　　企业最后拟定的价格必须考虑以下因素：

　　1、最后价格必须同企业定价政策相符合。企业的[定价政策](https://wiki.mbalib.com/wiki/%E5%AE%9A%E4%BB%B7%E6%94%BF%E7%AD%96 "定价政策")是指：明确企业需要的定价形象、对价格折扣的态度以及对竞争者的价格的指导思想。

　　2、最后价格还必须考虑是否符合政府有关部门的政策和法令的规定。

　　3、最后价格还要考虑消费者的心理。利用[消费者心理](https://wiki.mbalib.com/wiki/%E6%B6%88%E8%B4%B9%E8%80%85%E5%BF%83%E7%90%86 "消费者心理")，采取声望定价，把实际上价值不大的商品的价格定得很高（如把实际上值10元的香水定为100元），或者采用奇数定价（把一台电视机的价格定为1299元），以促进销售。

　　4、选定最后价格时，还须考虑企业内部有关人员（如[推销人员](https://wiki.mbalib.com/wiki/%E6%8E%A8%E9%94%80%E4%BA%BA%E5%91%98 "推销人员")、广告人员等）对定价的意见，考虑[经销商](https://wiki.mbalib.com/wiki/%E7%BB%8F%E9%94%80%E5%95%86 "经销商")、[供应商](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E5%95%86 "供应商")等对所定价格的意见，考虑竞争对手对所定价格的反应。

## 修改基本价格

　　价格是企业竞争的主要手段之一，企业除了根据不同的定价目标，选择不同的定价方法，还要根据复杂的市场情况，采用灵活多变的方式确定产品的价格。

　　一、[新产品定价](https://wiki.mbalib.com/wiki/%E6%96%B0%E4%BA%A7%E5%93%81%E5%AE%9A%E4%BB%B7 "新产品定价")　 （一）有[专利保护](https://wiki.mbalib.com/wiki/%E4%B8%93%E5%88%A9%E4%BF%9D%E6%8A%A4 "专利保护")的[新产品](https://wiki.mbalib.com/wiki/%E6%96%B0%E4%BA%A7%E5%93%81 "新产品")的定价可采用[撇脂定价法](https://wiki.mbalib.com/wiki/%E6%92%87%E8%84%82%E5%AE%9A%E4%BB%B7%E6%B3%95 "撇脂定价法")和[渗透定价法](https://wiki.mbalib.com/wiki/%E6%B8%97%E9%80%8F%E5%AE%9A%E4%BB%B7%E6%B3%95 "渗透定价法")。

　　1、[撇脂定价法](https://wiki.mbalib.com/wiki/%E6%92%87%E8%84%82%E5%AE%9A%E4%BB%B7%E6%B3%95 "撇脂定价法")。新产品上市之初，将价格定得较高，在短期内获取厚利，尽快收回投资。就像从牛奶中撇取所含的奶油一样，取其精华，称之为“撇脂定价”法。

　　这种方法适合需求弹性较小的[细分市场](https://wiki.mbalib.com/wiki/%E7%BB%86%E5%88%86%E5%B8%82%E5%9C%BA "细分市场")，其优点：①新产品上市，顾客对其无理性认识，利用较高价格可以提高身价，适应顾客[求新心理](https://wiki.mbalib.com/wiki/%E6%B1%82%E6%96%B0%E5%BF%83%E7%90%86 "求新心理")，有助于开拓市场；②主动性大，产品进入成熟期后，价格可分阶段逐步下降，有利于吸引新的购买者；③价格高，限制需求量过于迅速增加，使其与生产能力相适应。缺点是：获利大，不利于扩大市场，并很快招来竞争者，会迫使价格下降，好景不长。

　　2．[渗透定价法](https://wiki.mbalib.com/wiki/%E6%B8%97%E9%80%8F%E5%AE%9A%E4%BB%B7%E6%B3%95 "渗透定价法")。在新产品投放市场时，价格定的尽可能低一些，其目的是获得最高销售量和最大[市场占有率](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E5%8D%A0%E6%9C%89%E7%8E%87 "市场占有率")。

　　当新产品没有显著特色，竞争激烈，需求弹性较大时宜采用渗透定价法。其优点：①产品能迅速为市场所接受，打开销路，增加产量，使成本随生产发展而下降；②低价薄利，使竞争者望而却步、减缓竞争，获得一定市场优势。

　　对于企业来说，采取撇脂定价还是渗透定价，需要综合考虑市场需求、竞争、[供给](https://wiki.mbalib.com/wiki/%E4%BE%9B%E7%BB%99 "供给")、[市场潜力](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E6%BD%9C%E5%8A%9B "市场潜力")、[价格弹性](https://wiki.mbalib.com/wiki/%E4%BB%B7%E6%A0%BC%E5%BC%B9%E6%80%A7 "价格弹性")、[产品特性](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E7%89%B9%E6%80%A7 "产品特性")，[企业发展战略](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E5%8F%91%E5%B1%95%E6%88%98%E7%95%A5 "企业发展战略")等因素。

　 （二）仿制品的定价

　　仿制品是企业模仿国内外市场上的畅销货而生产出的新产品。仿制品面临着[产品定位](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E5%AE%9A%E4%BD%8D "产品定位")问题，就新产品质量和价格而言，有九种可供选择的战略：[优质优价](https://wiki.mbalib.com/wiki/%E4%BC%98%E8%B4%A8%E4%BC%98%E4%BB%B7 "优质优价")；优质中价；优质低价；中质高价；中质中价；中质低价；低质高价；低质中价；低质低价。

　　二、[心理定价](https://wiki.mbalib.com/wiki/%E5%BF%83%E7%90%86%E5%AE%9A%E4%BB%B7 "心理定价")　　心理定价是根据消费者的消费心理定价，有以下几种：

　　1、[尾数定价](https://wiki.mbalib.com/wiki/%E5%B0%BE%E6%95%B0%E5%AE%9A%E4%BB%B7 "尾数定价")或[整数定价](https://wiki.mbalib.com/wiki/%E6%95%B4%E6%95%B0%E5%AE%9A%E4%BB%B7 "整数定价")。许多商品的价格，宁可定为0.98元或0.99元，而不定为1元，是适应[消费者购买](https://wiki.mbalib.com/wiki/%E6%B6%88%E8%B4%B9%E8%80%85%E8%B4%AD%E4%B9%B0 "消费者购买")心理的一种取舍，[尾数定价](https://wiki.mbalib.com/wiki/%E5%B0%BE%E6%95%B0%E5%AE%9A%E4%BB%B7 "尾数定价")使消费者产生一种“价廉”的错觉，比定为1元反应积极，促进销售。相反，有的商品不定价为9.8元，，而定为10元，同样使消费者产生一种错觉，迎合消费者 “便宜无好货，好货不便宜”的心理。

　　2．[声望性定价](https://wiki.mbalib.com/wiki/%E5%A3%B0%E6%9C%9B%E6%80%A7%E5%AE%9A%E4%BB%B7 "声望性定价")。此种定价法有两个目的：一是提高产品的形象，以价格说明其名贵名优；二是满足购买者的地位欲望，适应购买者的[消费心理](https://wiki.mbalib.com/wiki/%E6%B6%88%E8%B4%B9%E5%BF%83%E7%90%86 "消费心理")。

　　3．[习惯性定价](https://wiki.mbalib.com/wiki/%E4%B9%A0%E6%83%AF%E6%80%A7%E5%AE%9A%E4%BB%B7 "习惯性定价")，某种商品，由于同类产品多，在市场上形成了一种习惯价格，个别生产者难于改变。降价易引起消费者对品质的怀疑，涨价则可能受到消费者的抵制。

　　三、[折扣定价](https://wiki.mbalib.com/wiki/%E6%8A%98%E6%89%A3%E5%AE%9A%E4%BB%B7 "折扣定价")　　大多数企业通常都酌情调整其基本价格，以鼓励顾客及早付清货款、大量购买或增加淡季购买。这种价格调整叫做价格折扣和折让。

　　1．[现金折扣](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91%E6%8A%98%E6%89%A3 "现金折扣")。是对及时付清帐款的购买者的一种价格折扣。例如“2/10净30”，表示付款期是30天，如果在成交后10天内[付款](https://wiki.mbalib.com/wiki/%E4%BB%98%E6%AC%BE "付款")，给予2%的现金折扣。许多行业习惯采用此法以加速[资金周转](https://wiki.mbalib.com/wiki/%E8%B5%84%E9%87%91%E5%91%A8%E8%BD%AC "资金周转")，减少收帐费用和[坏帐](https://wiki.mbalib.com/wiki/%E5%9D%8F%E5%B8%90 "坏帐")。

　　2．[数量折扣](https://wiki.mbalib.com/wiki/%E6%95%B0%E9%87%8F%E6%8A%98%E6%89%A3 "数量折扣")。是企业给那些大量购买某种产品的顾客的一种折扣，以鼓励顾客购买更多的货物。大量购买能使企业降低生产、销售等环节的成本费用。例如：顾客购买某种商品100单位以下，每单位10元；购买100单位以上，每单位9元。

　　3．[职能折扣](https://wiki.mbalib.com/wiki/%E8%81%8C%E8%83%BD%E6%8A%98%E6%89%A3 "职能折扣")，也叫贸易折扣。是制造商给予中间商的一种额外折扣，使中间商可以获得低于[目录价格](https://wiki.mbalib.com/wiki/%E7%9B%AE%E5%BD%95%E4%BB%B7%E6%A0%BC "目录价格")的价格。

　　4．[季节折扣](https://wiki.mbalib.com/wiki/%E5%AD%A3%E8%8A%82%E6%8A%98%E6%89%A3 "季节折扣")。是企业鼓励顾客淡季购买的一种减让，使企业的生产和销售一年四季能保持相对稳定。

　　5．[推广津贴](https://wiki.mbalib.com/wiki/%E6%8E%A8%E5%B9%BF%E6%B4%A5%E8%B4%B4 "推广津贴")。为扩大产品销路，生产企业向中间商提供促销津贴。如[零售商](https://wiki.mbalib.com/wiki/%E9%9B%B6%E5%94%AE%E5%95%86 "零售商")为企业产品刊登广告或设立橱窗，生产企业除负担部分广告费外，还在产品价格上给予一定优惠。

　　四、[歧视定价](https://wiki.mbalib.com/wiki/%E6%AD%A7%E8%A7%86%E5%AE%9A%E4%BB%B7 "歧视定价")（差别）　　企业往往根据不同顾客、不同时间和场所来调整产品价格，实行差别定价，即对同一产品或劳务定出两种或多种价格，但这种差别不反映成本的变化。主要有以下几种形式：

　　1、对不同顾客群定不同的价格。

　　2、不同的花色品种、式样定不同的价格。

　　3、不同的部位定不同的价格。

　　4、不同时间定不同的价格。

　　实行[歧视定价](https://wiki.mbalib.com/wiki/%E6%AD%A7%E8%A7%86%E5%AE%9A%E4%BB%B7 "歧视定价")的前提条件是：市场必须是可细分的且各个[细分市场](https://wiki.mbalib.com/wiki/%E7%BB%86%E5%88%86%E5%B8%82%E5%9C%BA "细分市场")的[需求强度](https://wiki.mbalib.com/wiki/%E9%9C%80%E6%B1%82%E5%BC%BA%E5%BA%A6 "需求强度")是不同的；商品不可能转手倒卖；高价市场上不可能有竞争者削价竞销；不违法；不引起顾客反感。

## 竞争性调价

　　企业在产品价格确定后，由于客观环境和市场情况的变化，往往会对价格进行修改和调整。

### 一、主动调整价格

　　1．降价　

　　企业在以下情况须考虑降价：

　　（1）企业[生产能力](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7%E8%83%BD%E5%8A%9B "生产能力")过剩、产量过多，库存积压严重，市场供过于求，企业以降价来刺激市场需求。

　　（2）面对竞争者的“削价战”，企业不降价将会失去顾客或减少市场份额。

　　（3）[生产成本](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7%E6%88%90%E6%9C%AC "生产成本")下降，科技进步，[劳动生产率](https://wiki.mbalib.com/wiki/%E5%8A%B3%E5%8A%A8%E7%94%9F%E4%BA%A7%E7%8E%87 "劳动生产率")不断提高，生产成本逐步下降，其市场价格也应下降。

　　2．提价　

　　提价一般会遭到消费者和经销商反对，但在许多情况下不得不提高价格：

　　（1）[通货膨胀](https://wiki.mbalib.com/wiki/%E9%80%9A%E8%B4%A7%E8%86%A8%E8%83%80 "通货膨胀")。物价普通上涨，企业生产成本必然增加，为保证利润，不得不提价。

　　（2）产品[供不应求](https://wiki.mbalib.com/wiki/%E4%BE%9B%E4%B8%8D%E5%BA%94%E6%B1%82 "供不应求")。一方面买方之间展开激烈竞争，争夺货源，为企业创造有利条件；另一方面也可以抑制需求过快增长，保持供求平衡。

### 二、购买者对调价的反应

　　顾客对降价可能有以下看法：（1）[产品样式](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E6%A0%B7%E5%BC%8F "产品样式")老了，将被新产品代替；（2）产品有缺点，销售不畅；（3）企业财务困难，难以[继续经营](https://wiki.mbalib.com/wiki/%E7%BB%A7%E7%BB%AD%E7%BB%8F%E8%90%A5 "继续经营")；（4）价格还要进一步下跌；（5）产品质量下降了。

　　顾客对提价的可能反应：（1）产品很畅销，不赶快买就买不到了；（2）产品很有价值；（3）卖主想赚取更多利润。

　　购买者对价值不同的产品价格的反应也有所不同，对于价值高，经常购买的产品的价格变动较为敏感；而对于价值低，不经常购买的产品，即使[单位价格](https://wiki.mbalib.com/wiki/%E5%8D%95%E4%BD%8D%E4%BB%B7%E6%A0%BC "单位价格")高，购买者也不大在意。此外，购买者通常更关心取得、使用和维修产品的总费用，因此卖方可以把产品的价格定得比竞争者高，取得较多利润。

### 三、竞争者对调价的反应

　　竞争者对调价的反应有以下几种类型：

　　1．相向式反应。你提价，他涨价；你降价他也降价。这样一致的行为，对企业影响不太大，不会导致严重后果。企业坚持合理营销策略，不会失掉市场和减少市场份额。

　　2．逆向式反应。你提价，他降价或维持原价不变；你降价，他提价或维持原价不变。这种相互冲突的行为，影响很严重，竞争者的目的也十分清楚，就是乘机争夺市场。对此，企业要进行调查分析，首先摸清竞争者的具体目的，其次要估计竞争者的实力，再次要了解市场的竞争格局。

　　3．交叉式反应。众多竞争者对企业[调价反应](https://wiki.mbalib.com/wiki/%E8%B0%83%E4%BB%B7%E5%8F%8D%E5%BA%94 "调价反应")不一，有相向的，有逆向的，有不变的，情况错综复杂。企业在不得不进行价格调整时应注意提高产品质量，加强广告宣传，保持[分销渠道](https://wiki.mbalib.com/wiki/%E5%88%86%E9%94%80%E6%B8%A0%E9%81%93 "分销渠道")畅通等。

### 四、企业对竞争者调价的反应

　　在同质产品市场，如果竞争者降价，企业必随之降价，否则企业会失去顾客。某一企业提价，其他企业随之提价（如果提价对整个行业有利），但如有一个企业不提价，最先提价的企业和其他企业将不得不取消提价。

　　在异质产品市场，购买者不仅考虑产品价格高低，而且考虑质量、服务、[可靠性](https://wiki.mbalib.com/wiki/%E5%8F%AF%E9%9D%A0%E6%80%A7 "可靠性")等因素，因此购买者对较小价格差额无反应或不敏感，则企业对竞争者价格调整的反应有较多自由。

　　企业在作出反应时，先必须分析：竞争者调价的目的是什么？调价是暂时的，还是长期的？能否持久？企业面临竞争者应权衡得失：是否应作出反应？如何反应？另外还必须分析价格的需求弹性，产品成本和销售量之间的关系等复杂问题。

　　企业要作出迅速反应，最好事先制定反应程序，到时按程序处理，提高反应的灵活性和有效性。

　　[![价格策略](https://wiki.mbalib.com/w/images/7/74/%E5%AF%B9%E4%BB%98%E7%AB%9E%E4%BA%89%E8%80%85%E9%99%8D%E4%BB%B7%E7%9A%84%E7%A8%8B%E5%BA%8F.jpg)](https://wiki.mbalib.com/wiki/Image:%E5%AF%B9%E4%BB%98%E7%AB%9E%E4%BA%89%E8%80%85%E9%99%8D%E4%BB%B7%E7%9A%84%E7%A8%8B%E5%BA%8F.jpg "价格策略")

　　图3　对付竞争者降价的程序

## 定价决策模型

　　以下是三种较为简单易用的定价模型。

　　一、[赫尔曼·西蒙模型](https://wiki.mbalib.com/wiki/%E8%B5%AB%E5%B0%94%E6%9B%BC%C2%B7%E8%A5%BF%E8%92%99%E6%A8%A1%E5%9E%8B "赫尔曼·西蒙模型")　　[赫尔曼·西蒙](https://wiki.mbalib.com/wiki/%E8%B5%AB%E5%B0%94%E6%9B%BC%C2%B7%E8%A5%BF%E8%92%99 "赫尔曼·西蒙")（[Hermann Simon](https://wiki.mbalib.com/wiki/Hermann_Simon "Hermann Simon")）于1979年提出了一个与[品牌生命周期](https://wiki.mbalib.com/wiki/%E5%93%81%E7%89%8C%E7%94%9F%E5%91%BD%E5%91%A8%E6%9C%9F "品牌生命周期")相关联的价格弹性动态模型。

　　西蒙的研究发现对于企业根据价格弹性的变化制定最优[定价政策](https://wiki.mbalib.com/wiki/%E5%AE%9A%E4%BB%B7%E6%94%BF%E7%AD%96 "定价政策")具有重要意义。

　　二、[拉奥—夏昆模型](https://wiki.mbalib.com/wiki/%E6%8B%89%E5%A5%A5%E2%80%94%E5%A4%8F%E6%98%86%E6%A8%A1%E5%9E%8B "拉奥—夏昆模型")　　[拉奥](https://wiki.mbalib.com/w/index.php?title=%E6%8B%89%E5%A5%A5&action=edit "拉奥")（[Ambar G.Rao](https://wiki.mbalib.com/w/index.php?title=Ambar_G.Rao&action=edit "Ambar G.Rao")）和[夏昆](https://wiki.mbalib.com/w/index.php?title=%E5%A4%8F%E6%98%86&action=edit "夏昆")([Melvin F.Shakun](https://wiki.mbalib.com/w/index.php?title=Melvin_F.Shakun&action=edit "Melvin F.Shakun"))于1972年提出了关于[新品牌](https://wiki.mbalib.com/wiki/%E6%96%B0%E5%93%81%E7%89%8C "新品牌")进入市场的价格模型。该模型既充分考虑到了市场结构，又考虑到了在实现价格战略过程中的[企业品牌](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E5%93%81%E7%89%8C "企业品牌")目标和竞争者目标。

　　三、[多兰—朱兰德模型](https://wiki.mbalib.com/wiki/%E5%A4%9A%E5%85%B0%E2%80%94%E6%9C%B1%E5%85%B0%E5%BE%B7%E6%A8%A1%E5%9E%8B "多兰—朱兰德模型")　　[多兰](https://wiki.mbalib.com/w/index.php?title=%E5%A4%9A%E5%85%B0&action=edit "多兰")（[Robert J.Dolan](https://wiki.mbalib.com/w/index.php?title=Robert_J.Dolan&action=edit "Robert J.Dolan")）和[朱兰德](https://wiki.mbalib.com/wiki/%E6%9C%B1%E5%85%B0%E5%BE%B7 "朱兰德")（[Abel P.Jeuland](https://wiki.mbalib.com/wiki/Abel_P.Jeuland "Abel P.Jeuland")）于1981年提出了将成本动态和[扩散过程](https://wiki.mbalib.com/wiki/%E6%89%A9%E6%95%A3%E8%BF%87%E7%A8%8B "扩散过程")动态考虑在内的最优价格模型。他们分别对静态需求和动态需求情况下的最优价格问题进行了研究。多兰—朱兰德模型反映了在计划期内最优价格的时间轨迹，对于创新企业在激烈竞争灵活选择渗透战略和取脂战略具有重要的启示。即：当[需求曲线](https://wiki.mbalib.com/wiki/%E9%9C%80%E6%B1%82%E6%9B%B2%E7%BA%BF "需求曲线")随时间的推移呈稳定状态（无扩散）且生产成本随累计价值的增加而下降时，采取撇脂战略（即先高价后低价）为最优选择；在以[扩散过程](https://wiki.mbalib.com/wiki/%E6%89%A9%E6%95%A3%E8%BF%87%E7%A8%8B "扩散过程")为特征的[耐用品](https://wiki.mbalib.com/wiki/%E8%80%90%E7%94%A8%E5%93%81 "耐用品")需求情况下，采取渗透战略（即以低价格、低成本进入市场）为最优选择。

## 价格策略的案例分析

### 案例一：雅阁汽车^[[1]](https://wiki.mbalib.com/wiki/%E5%AE%9A%E4%BB%B7#_note-0)^

　　[广州本田汽车有限公司](https://wiki.mbalib.com/wiki/%E5%B9%BF%E5%B7%9E%E6%9C%AC%E7%94%B0%E6%B1%BD%E8%BD%A6%E6%9C%89%E9%99%90%E5%85%AC%E5%8F%B8 "广州本田汽车有限公司")在原广州[标致](https://wiki.mbalib.com/wiki/%E6%A0%87%E8%87%B4 "标致")废墟上建立起来的，成立于1998年7月1日，[注册资本](https://wiki.mbalib.com/wiki/%E6%B3%A8%E5%86%8C%E8%B5%84%E6%9C%AC "注册资本")为11.6亿元[人民币](https://wiki.mbalib.com/wiki/%E4%BA%BA%E6%B0%91%E5%B8%81 "人民币")，由[广州汽车集团](https://wiki.mbalib.com/wiki/%E5%B9%BF%E5%B7%9E%E6%B1%BD%E8%BD%A6%E9%9B%86%E5%9B%A2 "广州汽车集团")和[本田](https://wiki.mbalib.com/wiki/%E6%9C%AC%E7%94%B0 "本田")工业技研[株式会社](https://wiki.mbalib.com/wiki/%E6%A0%AA%E5%BC%8F%E4%BC%9A%E7%A4%BE "株式会社")各出资50％建设而成。建厂初期广州本田引进本田雅阁最新2.0升级系列轿车，生产目标为年产5万辆以上，起步阶段为年产3万辆。生产车型为雅阁2.3VTi-E豪华型轿车、2.3VTi-L普通型轿车和2.0EXi环保型轿车。1999年3月26日，第一辆广州本田雅阁轿车下线，同年11月通过国家对广州本田雅阁轿车40％国产化的严格验收。2000年2月28日，广州轿车项目通过年产三万辆的[项目竣工验收](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AB%A3%E5%B7%A5%E9%AA%8C%E6%94%B6 "项目竣工验收")。2004年初广州本田已经达到了年产汽车24万辆的产能规模。目前，广州本田生产和销售的车型有4款：雅阁、奥德赛、三厢飞度和两厢飞度。

　　对于中国市场来说，广州本田雅阁的价格策略也显得高人一筹，在产品长期供不应求的情况下施放“价格炸弹”反应了厂家的长远眼光。

　　2002年被人们称作是中国汽车年，在这一年里，中国汽车实现了一个历史性的飞跃——6465亿元的销售收入和431亿元的[利润总额](https://wiki.mbalib.com/wiki/%E5%88%A9%E6%B6%A6%E6%80%BB%E9%A2%9D "利润总额")（[同比增长](https://wiki.mbalib.com/wiki/%E5%90%8C%E6%AF%94%E5%A2%9E%E9%95%BF "同比增长")分别达到30.8％和60.94％），使汽车产业首次超过电子产业成为拉动我国[工业增长](https://wiki.mbalib.com/wiki/%E5%B7%A5%E4%B8%9A%E5%A2%9E%E9%95%BF "工业增长")的第一动力。国家计委产业司2003年1月份公布的数字表明，2002年全国汽车产销量超过300万辆，其中轿车产量为109万辆，销量为112.6万辆。中国汽车业的[暴利](https://wiki.mbalib.com/wiki/%E6%9A%B4%E5%88%A9 "暴利")早已成了汽车行业内公开的秘密。尤其是中高档车，[利润率](https://wiki.mbalib.com/wiki/%E5%88%A9%E6%B6%A6%E7%8E%87 "利润率")高得惊人。根据德国一家行业内权威[统计机构](https://wiki.mbalib.com/wiki/%E7%BB%9F%E8%AE%A1%E6%9C%BA%E6%9E%84 "统计机构")公布的数字，2002年中国主流整车制造商的效益好得惊人，[平均利润](https://wiki.mbalib.com/wiki/%E5%B9%B3%E5%9D%87%E5%88%A9%E6%B6%A6 "平均利润")超过22％，部分公司甚至达到了30％。

　　2002年1月1日起，轿车关税大幅度降低，[排量](https://wiki.mbalib.com/wiki/%E6%8E%92%E9%87%8F "排量")在3.0升以下的轿车整车[进口关税](https://wiki.mbalib.com/wiki/%E8%BF%9B%E5%8F%A3%E5%85%B3%E7%A8%8E "进口关税")从70％降低到43.8％，3.0升以上的从80％降到50.7％。关税下调后，进口车的价格由于种种原因并没有下降到预想的价格区间，广州本田门胁轰二[总经理](https://wiki.mbalib.com/wiki/%E6%80%BB%E7%BB%8F%E7%90%86 "总经理")似乎早有预测。他说：“关税从70％降低到43.8％，最终降至25％，这是一个过程。虽然也有部分人因考虑到进口车将要变得便宜而暂时推迟购车计划，但由于政府实际上决定了进口车的数量，短时间内进口车并不会增加许多。”广州本田宣布了一个令所有人都感到吃惊的决定：2002年广州本田的所有产品价格将不会下调。

　　1998年广州本田成立，就确定了将第六代雅阁引进中国生产，1999年3月26日，第六代新雅阁在广州本田下线，当年就销售了1万辆。雅阁推出的当年，市场炒车成风，最高时加价达6万元以上，成为当年最畅销的中高档车。继2000年成为全国第一家年产销中高档轿车超3万辆的企业后，2001年广州本田产销超过5万辆，比计划提前了4年。2002年，广州本田产销量为59000辆，销售收入137.32亿元人民币，利税50亿元。2002年3月1日，第10万辆广州本田雅阁下线，标志着广州本田完全跻身国内中高档汽车名牌企业行列。

　　雅阁刚上市时[国产化率](https://wiki.mbalib.com/wiki/%E5%9B%BD%E4%BA%A7%E5%8C%96%E7%8E%87 "国产化率")是40％，经过几年经营[国产化率](https://wiki.mbalib.com/wiki/%E5%9B%BD%E4%BA%A7%E5%8C%96%E7%8E%87 "国产化率")上升到60％，2003北美版新雅阁上市时提升到了70％，降低了进口件成本；建厂时广州本田的生产规模是3万量，2001年达到5万辆生产规模。到了2002年，提升为11万辆，规模带来了[平均成本](https://wiki.mbalib.com/wiki/%E5%B9%B3%E5%9D%87%E6%88%90%E6%9C%AC "平均成本")的降低，同年完成12万辆产能改造。

　　2003年，北美版新雅阁（第七代雅阁）的上市终结了中国中档轿车市场相安无事高价惜售的默契，它的定价几乎给当年所有国产新车的定价建立了新标准，使我国车市的价格也呈现出整体下挫的趋势。随之而来的是持续至今的价格不断向下碾压与市场持续井喷。

　　广州本田借推出换代车型之机，全面升级车辆配置，同时大幅压低价格的做法。2003年1月，广州本田新雅阁下线，在下线仪式上广州本田公布新雅阁的定价，并且宣布2003年广州本田将不降价。其全新公布的[价格体系](https://wiki.mbalib.com/wiki/%E4%BB%B7%E6%A0%BC%E4%BD%93%E7%B3%BB "价格体系")让整个汽车界为之震动：排量为2.4升的新雅阁轿车售价仅为25.98万元（含运费），而在此前，供不应求的排量为2.3升老款雅阁轿车的售价也要29.8万元，还不包含运费。这意味着广州本田实际上把雅阁的价格压低了4万多元，而且新雅阁的发动机、[变速箱](https://wiki.mbalib.com/wiki/%E5%8F%98%E9%80%9F%E7%AE%B1 "变速箱")和车身等都经过全新设计，整车操作性、舒适性、安全性等方面都有所提高。其总经理门胁轰二的解释是：“一方面，广州本田致力于提高[国产化率](https://wiki.mbalib.com/wiki/%E5%9B%BD%E4%BA%A7%E5%8C%96%E7%8E%87 "国产化率")来降低成本，有可能考虑将这部分利润返还给消费者；另一方面，这也是中国汽车业与国际接轨的必然要求。”业内人士认为，这正是广州本田在新的竞争形势下调整[盈利模式](https://wiki.mbalib.com/wiki/%E7%9B%88%E5%88%A9%E6%A8%A1%E5%BC%8F "盈利模式")的结果。

　　雅阁2.3原来售价29.8万元仍供不应求，新雅阁价格下调4万元，而[排量](https://wiki.mbalib.com/wiki/%E6%8E%92%E9%87%8F "排量")、功率、扭力、科技含量均有增加，性价比提升应在5万元左右。广州本田新雅阁的售价与旧款相比相差比较大，旧雅阁2.3VT1-E（豪华型）售价30.30万元，相差近4万元，算上新雅阁的内饰、发动机和底盘等新技术升级的价值，差价估计在6万元。旧雅阁2.0的售价为26.25万元，比新雅阁也高两三千元。广州本田此次新雅阁的低价格是在旧雅阁依然十分畅销的前提下做出的。尽管事先业内已经预期广州本田新雅阁定价将大幅降低，但新雅阁的定价还是引起了“地震”。

　　广州本田新雅阁此次定价将成为国内中高档轿车的价格风向标，即将下线的上海别克君威2.0和2.5、[一汽轿车](https://wiki.mbalib.com/wiki/%E4%B8%80%E6%B1%BD%E8%BD%BF%E8%BD%A6 "一汽轿车")M6自在此列，市场热销的帕萨特、风神蓝鸟、宝来、福美来也将难逃干系。在雅阁降价前2002年12月，第一辆索纳塔下线，有消息说风神阳光６月入局，东风公司与ＰＳＡ的标致307也有可能下线。新雅阁的定价，无疑将是他们的一个难以回避的参照系。降价后2.4升新雅阁已接近了１.８Ｔ帕萨特的售价。[上海通用](https://wiki.mbalib.com/wiki/%E4%B8%8A%E6%B5%B7%E9%80%9A%E7%94%A8 "上海通用")2月10日上市的别克君威，就是盯准了新雅阁价格，先推3.0，而将2.0和2.5虚席以待。1月21日，备受市场关注，甚至被不少媒体视为2003年中高档最值得期待的一汽2.3升M6下线，一汽轿车M6项目有关人士透露“豪华版价格将在25万-30万元之间，不会超过30万元”，而之前，业内一致认为M6的价格将在30万元左右。4月，2.3升技术型[马自达](https://wiki.mbalib.com/wiki/%E9%A9%AC%E8%87%AA%E8%BE%BE "马自达")6接受预订，售价23.98万元。

　　新雅阁一步到位的定价影响了整个中高档轿车市场的价位，广州本田的这种定价策略一直贯穿到之后下线的飞度车型营销之中，广州本田车型的价格体系也因此成为整个国内汽车行业价格体系的标杆，促使国产中高档轿车价格向“价值”回归，推动了我国轿车逐渐向[国际市场](https://wiki.mbalib.com/wiki/%E5%9B%BD%E9%99%85%E5%B8%82%E5%9C%BA "国际市场")看齐。广州本田生产的几款车型几年来在市场上也一直是供不应求，2003年广州本田更以11.7万辆的销售使增长超过100％，成为增幅最大的轿车生产商。销售最火爆时，一辆雅阁的加价曾高达4万元。这一年，我国轿车的产量也首次突破200万辆，达到201.89万辆，同比增长83.25％。

### 案例二：四川长虹电子集团^[[2]](https://wiki.mbalib.com/wiki/%E5%AE%9A%E4%BB%B7#_note-1)^

　　四川长虹电子集团的前身，是1958年创建的[军工企业](https://wiki.mbalib.com/wiki/%E5%86%9B%E5%B7%A5%E4%BC%81%E4%B8%9A "军工企业")“国营四川无线电厂”，位于四川省绵阳市。1965年，“国营四川无线电厂”更名为“国营长虹机器厂”。1973年长虹厂率先在军工系统成功研制出第一台电视机，[注册商标](https://wiki.mbalib.com/wiki/%E6%B3%A8%E5%86%8C%E5%95%86%E6%A0%87 "注册商标")“[长虹](https://wiki.mbalib.com/wiki/%E9%95%BF%E8%99%B9 "长虹")”，长虹品牌由此创立。自1973年成功生产出“长虹牌”电视机开始，至1992年跻身中国电视五大品牌行列。1993年至1998年，“长虹牌”彩电从国内同等竞争对手中杀出重围，成功地登上“中国彩电大王”的宝座。长虹股票于1994年3月在[上海证券交易所](https://wiki.mbalib.com/wiki/%E4%B8%8A%E6%B5%B7%E8%AF%81%E5%88%B8%E4%BA%A4%E6%98%93%E6%89%80 "上海证券交易所")挂牌上市，并很快成为“龙头股”。 1998年长虹提出“世界品牌，百年长虹”的战略目标，长虹彩电以正式走向全球市场为新起点，长虹产品由彩电向空调器、数字视听、电子部品、[电池](https://wiki.mbalib.com/wiki/%E7%94%B5%E6%B1%A0 "电池")等相关产业拓展。2004年，长虹品牌价值达330.73亿元，成为中国最有价值的知名品牌。

　　在发展过程中，长虹通过多次的降价活动，成长为我国的“彩电大王”，同时也成为我国家电行业的一面旗帜，将家电行业带动成为我国最具市场经济特征的行业之一。长虹今天的表现归功于长虹的几次主动降价行动：

　　第一次，开启自主调价之路。1988年彩电严重紧缺，抢购倒卖之风盛行，普通老百姓以高于国家牌价1陪的价格还很难买到彩电。在国家牌价的制约下，出现“百姓多花钱，厂家挣不到钱”的局面。长虹以略高于国家牌价而低于黑市的价格卖给省工商银行一批彩电开始自己的自行价格调整旅程。1989年国内彩电生产厂引进了大量彩电生产线，同时国家开征彩电消费税，彩电市场顿时供过于求，厂家彩电积压严重。光上半年长虹就积压近20万台彩电，占用资金3.2亿，资金严重紧张。在请示省物价局后，1989年8月9日长虹进行自行降价活动，每台彩电降价350元，长虹积压彩电一销而空，同时也提升了长虹在彩电行业的地位。为此而受到“不让涨价你涨价，不让降价你降价”的责难，引发了一场“长虹现象”大讨论。1989年9月，围绕 1988和1989年长虹两次价格调整，由《中国体改研究会通讯》发起，《中国电子报》积极响应的“长虹现象”大讨论在全国范围内轰轰烈烈地展开。1991年3月，国家统计局公布：长虹1990年首次荣登彩电行业销售冠军。

　　第二次，也是一场具有决定意义的降价行动，国产彩电开始“当家作主”。1996年，进口品牌在25英寸以上大屏幕彩电市场占有绝对优势，在北京、上海、广州的市场份额更是高达80％以上，但众多合资厂尚未投入规模生产。 1996年3月26日长虹彩电凭借“同样的技术、同样的质量”，祭起降价大旗，首次向洋彩电宣战。面对铺天盖地的洋彩电，长虹宣布在全国范围内降价18％，带动国产彩电夺取市场份额，由此国产彩电在国内中低端彩电市场占据了绝对主导地位。而长虹的市场占有率由1995年的22％提高到1996年的27％左右，彩电销量比上年同期增长61.96％。长虹在1996年发起的[价格战](https://wiki.mbalib.com/wiki/%E4%BB%B7%E6%A0%BC%E6%88%98 "价格战")对于国产彩电的翻身功不可没。

　　第三次（1999-2001年），长虹针对传统彩电的洗牌行动，逐步向高端市场挺进。对于长虹来说，1998年是一个转折点。长虹为了遏制对手，从当年8月份起大批量购进彩管，最多时控制了国内彩管70％以上，使应付款项、票据从35.51亿元直线上升到61.9亿元，当年长虹计划生产彩电800万台，但实际销量只有600多万台，到1998年末，长虹库存达到77亿元，比上年增加一倍。同时1998年郑百文问题爆发，在暴露的时候，这条渠道的销售收入占长虹总营业额的30%。由于“郑百文事件”，1998年上半年长虹的销售费用由1997年同期的1.98亿上升至3.46亿，增加了14.75％，而销售收入却下降了14.2％。到1999年，长虹[销售业绩](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE%E4%B8%9A%E7%BB%A9 "销售业绩")同比下滑14.5%，销售成本反而上升25.5%。“囤积彩管”事件不仅使企业不得不承担起70亿元库存的压力，也使TCL、创维、康佳这三剑客对抗长虹的联盟更加坚固。其结果是，长虹从习惯先声夺人沦为在频繁的价格战中疲于应招。在这一年，长虹主业收入锐减4亿元。经过1997年和1998年由别人发起的价格战，长虹的彩电霸主地位岌岌可危。为了挽回颓势，1999年4月，长虹彩电开始降价行动。但康佳对长虹降价早有应对，[降价幅度](https://wiki.mbalib.com/wiki/%E9%99%8D%E4%BB%B7%E5%B9%85%E5%BA%A6 "降价幅度")超过长虹80－300元。长虹主营利润由1998年的31.6亿元下降到1999年的15.7亿元，净资产收益率仅4.06%， 1999年下半年长虹利润仅1亿多元。

　　国内彩电市场2000年销量为2000万台，而生产能力却超过了4000万台，[重复建设](https://wiki.mbalib.com/wiki/%E9%87%8D%E5%A4%8D%E5%BB%BA%E8%AE%BE "重复建设")导致的过度竞争，逼使产品同质化的企业为了生存，只有不断举起价格利刃展开肉搏。2000年伊始国内彩电业便笼罩在全行业亏损147亿浓重的阴影中。为了避免发生1999年惨烈的价格战，2000年6月9日，9大彩电企业在深圳召开的“中国彩电企业峰会”上，签下了彩电销售最低价协约，旋即被国家计委宣布违法。在不到一个月后，各地彩电掀起了规模空前的降价狂潮，29寸彩电最低跌至1680元，而此时彩电峰会上的一纸协定墨迹未干。这之后，同盟军内纷纷“背叛”，同盟者厦华、熊猫率先降价，到了8月，盟主康佳和根本没参加同盟的四川长虹分别宣布大幅度调低彩电售价，其中康佳最大降幅为20％，而长虹的降幅更高，达35％。此次彩电降价是1996年四川长虹挑起价格战以来，规模和降价幅度最大的一次。在这次降价中，29英寸纯平彩电售价不到2000元。截至2000年12月中旬，长虹销售收入已突破800亿元，其中主要产品彩电的销售量已达4500万台。2000年，长虹彩电总销量694万台，索尼彩电销量为50万台，但两者的利润却几近相同。长虹彩电2000年度再次成为销量第一名，在行业大滑坡的情况下，市场占有率重新回升到25％。

　　2000年，在国产品牌全线降价的同时，进口品牌发起大规模反扑，率先在中国市场推出最先进的产品，并靠越来越接近的价格和已有的品牌优势，将29英寸以上大屏幕彩电的市场份额从15％提升到30％，在市场占有率十强中占得三席。虽然经过几次价格战，淘汰了许多彩电企业，但到2001年全国彩电行业还有七八十家生产企业，100多条生产线、5000万台的年生产能力，而国内销售量仅有2000万台，经过努力出口达到1000万台，还有2000万台的闲置生产能力。为了夺取被跨国公司占据的市场和进一步清理国产品牌，2001年4月中旬由长虹发起的自称为“五一战役”将这次意料中的价格战提前了半年。?4月13日，长虹将其十多个品种的高档彩电在全国范围内大幅度降价，而这些彩电大都是以前被人们认为高不可攀的大屏幕超屏彩电。在市场畅销的29英寸大屏幕“国礼精品”彩电从4000元左右直接降到了2000元左右，价格仅为进口品牌同档次机器的40％－50％。

　　第五次（2002年至今），开创国产彩电主导高端之路。1998年，我国背投电视销量为4795台，2000年超过10万台，2001 年则达到了35万台，连续四年超过300％的增幅。2001年1月1日，中国首台精密显像电视——长虹精显彩电诞生，从而一举打破了彩电高端核心技术一直由跨国彩电巨头垄断的局面。同年7月，领先世界水平的第三代60赫兹数字变频逐行扫描背投彩电在长虹诞生，至此，中国彩电业在高端核心技术上全面受制于人已经成为历史。2002年初长虹研制出领先世界水平的第三代75赫兹数字变频逐行扫描背投彩电。在长虹产品投放市场以前，彩电高端产品一直是日韩企业的天下。出于技术、利润周期的考虑，日韩企业在背投市场上采用区别对待策略：在发达国家市场投放第三、四代背投，而在中国市场则主要投放第一、二代背投，从而用普通背投延长自己在中国市场的利润赚取时间。2002年4月29日，长虹投影公司宣布即日起将全面停止内销一、二代（即50Hz及100Hz）普通背投彩电的生产，将全部精力转移到第三代及第四代60/75Hz+逐行扫描背投彩电的生产和销售。此时，离2001年1月1日中国首台精密显像电视在长虹成功下线仅16个月。2002年5月，长虹率先强力推出精显背投，打响了国内彩电业全面进军高端市场的第一枪；之后，跨国公司才开始向国内企业传让高端背投技术，于是TCL、创维、海信等国内彩电品牌相继推出了等离子、液晶彩电等高端产品，7月，TCL、创维先后以29800元的超低价启动了等离子彩电市场。至此，国内彩电企业成功地完成了由低端市场向高端市场的转型。在2002年中报中，低迷长达5年之久的长虹终于拥有了回到从前的感觉。8月10日公布的中报显示，长虹彩电等主营业务收入同比增长65.38%，净利润同比增长435.67%，彩电出口额达27.96亿元，同比增长1789%，在中国彩电行业中排名第一。另外，长虹精显背投彩电仅用了一年时间，就直逼东芝和索尼，无可争议地成为中国背投彩电的代言人。2001年10月，长虹背投市场占有率不足1.5%，而2002年同期市场占有率则高达18.5%。

　　2003年4月8日，中国彩电大王长虹在捧回2002全国彩电销量冠军后不到半个月时间内，又出重拳，推出“长虹背投普及风暴”活动，在高端市场全面反击跨国背投品牌。长虹精显王背投彩电价格全线下调。平均降价幅度为25％，最高降幅达40％。进一步巩固和增加自己背投的市场份额。2004年10月，长虹开始“虹色十月”行动，“虹色十月打造新一代数字阶级”活动在全国如火如荼地进行。

### 案例三：两厢POLO^[[3]](https://wiki.mbalib.com/wiki/%E5%AE%9A%E4%BB%B7#_note-2)^

　　上海大众汽车有限公司是中德合资的轿车生产企业，成立于1985年3月。公司中德双方的投资比例各占50%，合同期限为25年。2002年4月12日，中德投资双方修订和延长了上海大众合营合同签订协议，合营期延长至2030年。上海大众曾连续八年荣获中国十佳合资企业称号，八年蝉联全国最大500家外商投资企业榜首，并连续九年被评为全国质量效益型企业。凭借质量、经济效益等方面的显著绩效，上海大众成为了中国汽车行业中首家获得全国质量管理奖的企业，连续三次被评为《财富》组织评选的“中国最受赞赏的外商投资企业”，其中两次荣登榜首。现在产品主要包括：SANTANA、SANTANA2000、PASSAT、POLO及Gol五大系列几十款车型。

　　POLO作为德国大众旗下最负盛誉的品牌之一，于1975年面世，被称为德国大众的“神奇小子”。2001年9月，德国大众推出第四代POLO轿车，首次在有“车坛奥运会”之称的法兰克福车展上亮相，其造型完美，技术领先，装备齐全，性能可靠，成为车展上的明星，同年11月在欧洲上市。在2001年12月的开幕的“2001年中国上海国际汽车展览会”上，第四代POLO轿车首次向中国消费者揭开神秘面纱。2002年初第四代POLO被上海大众引入中国市场，是德国大众投资中国10多年来首次投放的第一款与世界同步推出的紧凑型轿车，此前它在全球已经创造了700万辆的销售佳绩。2002年3月25日，上海大众汽车销售有限公司正式接受用户预订POLO，随后4月8日POLO正式投放市场。

　　2001年岁末至2002年年初，随着中国入世后进口轿车降价的开始，国产轿车的价格优势逐渐削弱，消费者持币待购的现象日渐严重，中国轿车生产厂商承受着有史以来的最大压力。通常每年的第四季度是轿车销售旺季，但去年却一反常态，第四季度国产轿车销量为17.45万辆，较第三季度的20.13万辆下降13.1%，汽车销售市场一片严冬的萧条景象。

　　在POLO上市前，国内市场已经拥有众多经济型轿车，与POLO目标顾客类同的车型有赛欧、派力奥、夏利2000。在POLO上市前，业内人士就将它们称为“四大名旦”。赛欧最早提出 10万元紧凑型轿车概念，并成为家用经济型轿车的一匹黑马，上市以来一直是经济型轿车的销售冠军。2002年1月29日，派力奥下线的前一天，上海通用大幅调整了赛欧的市场价格，最低为9.28万元，赛欧再次成为媒体的焦点。与赛欧一直相持不下的夏利2000，也在之前的1月11日将其价格调到了9.7万元，此后出现了天津汽车历史上绝无仅有的局面——全国各大城市，夏利销售断档。在POLO接受正式预订前的3月22日，南京菲亚特在北京长城居庸关为派力奥举办了隆重的上市仪式，将售价9.59万元、1.5升排量标准配置型和售价10.99万元、1.5升豪华款的车先投放到了市场上，但没有同时投放售价8.49万的1.3升派力奥。三款车中派力奥最低销售价格是８万多元，赛欧、夏利2000都在10万左右，POLO与这三款车在车型、排量上非常接近，加上先前风行的“10万元紧凑型轿车概念”，于是，人们对于POLO的价位就有了更多的期盼。

　　基于赛欧、派里奥和夏利2000的价格，上海大众不希望消费者将POLO和它们作比较。上海大众汽车公司总经理南阳在接受记者采访时表示“POLO是一款缩小的帕萨特，它的功能、配置、驾乘感觉都与帕萨特一脉相承，是国内其它紧凑型轿车无可比拟的。我们的目标竞争对手是WTO后大量批入中国的标致206、丰田Yaris、欧宝可赛这样的车型。”上海大众极力宣传POLO是中国第一款真正与世界同步推出的轿车，是一款融合高新技术与潮流魅力的产品，并不是人们所说的经济型轿车，而是紧凑型轿车。与菲亚特派力奥、上海通用赛欧等比较，大众polo的技术含量比它们高的多，并且有双安全气囊、ABS等中高档轿车才有的装备。同时为了使POLO能适应中国路况，上海大众拿出82辆样车，经过了200万公里的试验。

　　1月29日，上海上汽大众汽车销售有限公司推行新的经销商商务政策，并重新核定上海大众各产品的市场[最低限价](https://wiki.mbalib.com/wiki/%E6%9C%80%E4%BD%8E%E9%99%90%E4%BB%B7 "最低限价")。此项举措出台后，上海大众各品种的实际市场价格均有不同程度的降低，其中普桑在6000元左右，桑塔纳2000型为10000元左右，帕萨特部分产品在16000元左右。调价后，桑塔纳最低价已接近10万元，价格区间在10.73－12.24万。部分车型调整前后的价格对比情况如下表：

| 车型                   | 下降幅度(万元) | 现售价(万元) | 原售价(万元) |
| ---------------------- | -------------- | ------------ | ------------ |
| 新秀VN372              | 0.62           | 10.73        | 11.35        |
| 新秀VN482(改进型)      | 0.62           | 10.79        | 11.41        |
| 99新秀VN472(改进型)    | 0.62           | 11.3         | 11.92        |
| 世纪新秀VN422          | 0.62           | 12.24        | 12.86        |
| 世纪新秀VN392          | 0.62           | 11.98        | 12.6         |
| 选装VN402              | 0.72           | 11.83        | 12.55        |
| 时代超人VG021          | 1              | 16.35        | 17.35        |
| 时代超人VG061          | 0.99           | 16.67        | 17.66        |
| 时代超人VG042          | 0.997          | 16.713       | 17.71        |
| 俊杰VH031              | 1              | 17.95        | 18.95        |
| 俊杰VH041              | 1              | 18.466       | 19.466       |
| 俊杰VH051              | 1              | 18.5245      | 19.5245      |
| 俊杰VH061              | 0.998          | 18.352       | 19.35        |
| 俊杰VH071              | 1              | 18.4         | 19.4         |
| 旅行轿VP071(普通/金漆) | 0.62           | 11.53        | 12.15        |
| 旅行轿VP091(普通/金漆) | 0.62           | 11.53        | 12.15        |
| 帕萨特VX012/VX011      | 1.6            | 22.9         | 24.5         |

　　POLO上市前，上海大众进行了大量的宣传活动。2001年12月9日，POLO轿车“2001年中国上海国际汽车展览会”上，首次向中国消费者揭开神秘面纱，引起媒体关注。“r　u　POLO? ”这句时尚的广告语，拉开POLO广告宣传的序幕。一时间，“是你吗？POLO”这句广告语比比皆是，铺天盖地的广告冲击和媒体宣传，让人们不得不对这款“与全球同步”、“科技与时尚的完美结合”的轿车反复关注。3月20日至25日，“天涯海角任我行——POLO首次全国记者试车”活动开始，POLO获得好评如潮。9月，上汽大众以POLO冠名赞助了当年的上海国际女子网球公开赛。广泛的宣传活动让消费者对POLO充满了期待。

　　3月25日，波罗轿车总经销商——上汽大众汽车销售有限公司正式宣布，即日起波罗轿车正式接受预订，４月８日正式投放市场。一时间，向各经销商咨询的电话此起彼伏，订购的人络绎不绝，到3月28日，上汽大众172家特许经销商4天的时间里累计接受订单超过5000辆，创造了中国轿车销售史上的新纪录。4月8日1.4升POLO上市，价位分别为12.75万元至14.8万元之间，主要有手动挡舒适型12.75万元、12.81万元及豪华型14万元；自动挡舒适型13.55万元、13.41万元及豪华型14.8万元。此前，先期上市的德国产1.4升手动波罗轿车在德国售价约为1.3万至1.4万欧元，折合人民币10万元左右(不含消费税，中国的车价已含消费税)，与4月8日上市的价格相比，欧洲车价比中国便宜约25%左右，差不多是2006年后中国最低汽车进口关税。尽管如此，公布的价格明显超出了人们先前的估计。但POLO面市当月销量达到3041辆。2002年9月12日，1.6升POLO上市，售价13.55-14.8万，此时POLO销量突破15000辆，平均达到每天销售100辆。截至2003年9月底，POLO的总销量为5万9千8百辆。2003年9月12日，POLO开始降价，价格降幅为8100元－11100元，高价撇脂结束。

　　波罗的面世，填补了上海大众的整条价格链中13－15万的空缺。从普桑到POLO，再到桑塔纳2000，最后还有帕萨特，上海大众拥有了中国汽车企业最完整的一条价格链条。从POLO车13万元－15万的定价中，其战略意义已可见端倪。2003年2月28日，上海大众两门Gol轿车正式上市，上市的Gol是两门导入型、两门基本型和两门舒适型三款，定价从7.5万元到9.83万元。如此将上海大众的产品线价格链延伸至10万元以下。

### 案例四：央视广告招标^[[4]](https://wiki.mbalib.com/wiki/%E5%AE%9A%E4%BB%B7#_note-3)^

　　中国中央电视台是中华人民共和国国家电视台，1958年5月1日试播，9月2日正式播出。初名北京电视台，1978年5月1日更名为中央电视台，英文简称CCTV。如今全国人口覆盖率达90%，观众超过11亿人。第4套节目（中文国际频道）、第9套节目（英语频道）通过卫星传送覆盖全球。

　　1994年，中央电视台首开先河，举办了黄金时段广告招标会，运用招投标方式配置广告黄金时段这个稀缺资源。到2004年11月18日举行的“2005央视黄金段位广告招标”央视广告招投标活动已经进行了11届。自从中央电视台黄金段位广告开始招标，每年广告招投标举行的那一天(2002年前为11月8日，2002年开始为11月18日)都成了业界的一个盛典，因为它不仅反映了[电视媒体](https://wiki.mbalib.com/wiki/%E7%94%B5%E8%A7%86%E5%AA%92%E4%BD%93 "电视媒体")、广告界的成长情况，也反映了企业对来年行业和经济发展的预期，中央电视台黄金段位广告招标也因此被誉为“中国经济的晴雨表”、“行业发展的风向标”和“企业预期的信心指数”。

　　1993年前，《新闻联播》和《天气预报》中间没有广告，只有《天气预报》里有一条5秒广告，这个5秒全年卖60万。1993年，由于两家企业同时竞争这个5秒，中央电视台就在天气预报后面加了一条5秒。1994年有多家企业要求定这个位置的广告。即使5秒广告涨到370万，竞争仍然激烈。为了解决这个矛盾，中央电视台就在1994年1月－4月尝试在《新闻联播》和《天气预报》之间增加了30秒的广告，4月1日之后，《新闻联播》和《天气预报》之间的广告又增加到60秒，这一广告形态一直延续到今天。到了1994年8、9月份的时候，各种关系找到中央电视台广告部，想确定1995年黄金段位的广告。资源紧缺，企业互不相让，中央电视台最后确定用招标的方式解决供需矛盾。1995年黄金段位广告首次公开招标，结束了暗箱操作的时代。实践证明，广告作为特殊的商品，通过招标完全可以按市场规律运作，可以更好的发挥广告的效益。

　　在1999之前人们看到了三个转折点，一是1995年黄金段位广告首次公开招标，结束了暗箱操作的时代，二是98年标王由暗标改为明标，企业可以多次叫价，三是99年全部采用明标，取消标王。这三个转折意味着中央电视台在日趋激烈的媒体竞争中，广告招标更加市场化、规范化，而企业对广告招标的态度也更加理性化。

　　从2000年开始央视广告投标更加完善。2000年中央电视台的黄金段位广告投放在1999年全部实行明标的基础上，又把投标时间单位从一季度改为两个月为一个时间单元，更利于企业根据实际需要选择竞标月份。同时增设了新闻联播前3块5秒标版等重点时段的投标位置。解除了黄金时段对酒类广告的禁令，[酒类](https://wiki.mbalib.com/wiki/%E9%85%92%E7%B1%BB "酒类")企业可以直接参与黄金段位的投标。同时19点报时取消了仅限钟表企业参加的规定。参投企业从过去的几个沿海城市增加到中西部地区和东北地区，另外一批外资品牌也参加了投标。

　　2001年中央电视台黄金段位广告招标将新闻联播后的版块和A特段的版块改为暗标。在1998年标王由暗标改为明标，而今天明标与暗标的转换，显然是因为上一年的招标中有企业联手与央视叫板压价，使央视蒙受损失，希望借此改变其近两年广告招标额持续下降的局面。企业在投标中表现了相当强的理性。几年前秦池酒厂斥资3.2亿元夺取标王、爱多2.1亿元成为央视“末代标王”的情景一去不复返。各企业的成熟，正是我国市场经济成熟的具体表现。

　　中央电视台2002年黄金段位广告招标新增加的“天气预报中广告”（共2条，每条5秒），天气预报片尾(翻版)由两块变为一块；增设“电视剧特约播映”项目，上下半年各1条；对于新闻联播后标版和A特段，继续采取暗标入围、明标确定中标单位及其播出位置的方式。与2001年稍有不同的是，2002年采用“预赛加决赛”的办法，入围投标单位分别增加了两家；设立“中央电视台战略伙伴广告展播”专栏，以栏目化、主题化的形式播出在招标时段年投放额5000万元以上的合作伙伴广告。2002年招标规则的调整给人最大的感受是，招标方案越来越贴近客户。

　　2002年以后央视黄金段位招投标的内容没有大的调整，只有一些根据企业需要进行的内容[微调](https://wiki.mbalib.com/wiki/%E5%BE%AE%E8%B0%83 "微调")。

　　从中标的企业看，1995年到1998年多集中广东、山东、江苏、浙江等沿海发达地区，中西部企业很少；1999年开始，中标的企业已不限于沿海地区，黑龙江、重庆、内蒙等内陆省份的企业纷纷跻身招标段，反映出我国经济正在向纵深发展；近几年，一些外资企业，如宝洁、高露洁、日立和飞利浦等企业也纷纷前来竞标外资企业对中国市场的信心和雄心在招标段亦可见一斑。

　　从中标行业看，近十年发展最快的热点行业都首先在中央电视台黄金段位点燃战火，[白酒](https://wiki.mbalib.com/wiki/%E7%99%BD%E9%85%92 "白酒")、家电、保健品、保暖内衣、乳业、手机、润滑油……1997年之前，白酒企业中标数量较大，但随着国家对白酒广告的限制政策出台，从1998年开始，家电企业上升为第一大户。进入到2001年，随着中国居民生活水平的不断提升，医药保健品行业异军突起，在国家对医药保健品行业出台一系列广告限制政策后，2002年医药保健品行业的广告投放受到了较大影响，这种影响可能还会持续下去。与此同时，乳品、食品、饮料、手机等行业却呈现出稳定上升的发展势头，在2003年招标中会有良好的表现。润滑油在2004年招标中异军突起。事实证明，凡是在招标段位进行激烈[广告竞争](https://wiki.mbalib.com/wiki/%E5%B9%BF%E5%91%8A%E7%AB%9E%E4%BA%89 "广告竞争")的行业，其发展都是最快的，家电行业的激烈竞争使我国的家电企业的国际竞争力大大加强；乳业广告大战带来了乳品行业的大发展；手机广告大战的结果是国产手机的份额从2001年的19%上升到2003年上半年的51%；润滑油企业广告竞争的结果是迅速夺取国内市场竞争主动权。招标段广告刺激了市场的消费，做大了整个行业的蛋糕，推动了中国经济的发展。

　　2002年以来，中央电视台广告部积极进行行业培育和行业开发，酱油、糖果、月饼、保鲜肉、润滑油，这些以前很难与招标段联系起来的小行业，2003年开始，都有品牌在中央电视台黄金段位开始投放广告，如雅客糖果、加加酱油。

　　央视招标十年历经许多变化：招标的方式，由暗标到明标再到明暗标结合、暗标入围名标竞位；标的物从《新闻联播》后13条5秒，到《天气预报》中、A特段，再到《新闻联播》前、19点报时、A段指定位置和电视剧特约播出；在时间划分上，从按年度招标到以季度为单位，再到以两个月为一个单元；招标配套的资源从单一到自选再到定向套播。

　　招标方式在11年中不断进行调整，体现了不断顺应市场需求变化的宗旨。细分单元，降低了企业进入的门槛，使更多企业有机会参与；在企业投放操作中，增加了灵活性，使两企业共同拥有一个段位的广告成为可能；招标段加优惠套播，形成了以招标段为主体的通过央视的整合传播。招标方案越来越科学，越来越适应客户的需要。

　　1995年中央电视台黄金时段广告实行招标以来，中标额总体上稳中有升，年招标数额是一个台阶一个台阶在上。2001年招标额为21.6亿元，比2000年19.2亿元增加了2.4亿元，增长比率达到12.5%；2002年中标总额增长更是明显，总额达到26.26亿元，比上年净增4.66亿元，增长率高达21.9%。2003年央视广告招标总额高达33.1465亿元，比上年增长26.22％。2004年广告招标总额达到44.1157亿元，比上年的33亿多元多出11亿元，比上年增长33.1%。2005年招标总额达到52.48亿，去年的招标额是44.1157亿，今年比去年增长18.9%。　

## 参考文献

1. [↑](https://wiki.mbalib.com/wiki/%E5%AE%9A%E4%BB%B7#_ref-0) [市场营销学.第十二章 价格策略 案例.雅阁汽车：一步到位的价格策略.上海财经大学](http://course.shufe.edu.cn/course/marketing/allanli/yage.htm "http://course.shufe.edu.cn/course/marketing/allanli/yage.htm")
2. [↑](https://wiki.mbalib.com/wiki/%E5%AE%9A%E4%BB%B7#_ref-1) [市场营销学.第十二章 价格策略 案例.长虹：风风雨雨价格战 .上海财经大学](http://course.shufe.edu.cn/course/marketing/allanli/changhong.htm "http://course.shufe.edu.cn/course/marketing/allanli/changhong.htm")
3. [↑](https://wiki.mbalib.com/wiki/%E5%AE%9A%E4%BB%B7#_ref-2) [市场营销学.第十二章 价格策略 案例.两厢POLO：神奇“高价”上市.上海财经大学](http://course.shufe.edu.cn/course/marketing/allanli/polo.htm "http://course.shufe.edu.cn/course/marketing/allanli/polo.htm")
4. [↑](https://wiki.mbalib.com/wiki/%E5%AE%9A%E4%BB%B7#_ref-3) [市场营销学.第十二章 价格策略 案例.央视广告招标：随中国经济同步成长.上海财经大学](http://course.shufe.edu.cn/course/marketing/allanli/yangshi.htm "http://course.shufe.edu.cn/course/marketing/allanli/yangshi.htm")

来源：MBAlab，仅用于内测期间测试，正式上线后删除。
